uuid: 16e4abcc-48c1-4896-8064-7f4f93916929
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: section_text
label: 'Sección + Texto'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
